Hi All

We have used the following VSS client in Mac OS 9 while trying to extract sources from VSS database

VSS client: Metrowerks Visual SourceSafe for Macintosh Release 6

Steps we followed are as follows
1. Launch VSS Client in Mac OS 9 machine
2. Select Open Database.. from the file menu and select sourcesafe.ini file of the database.
3. The VSS client displays a window asking for username and password.
Enter appropriate username and password. And click enter key
4. The VSS client shows an alert message "Incompatible Database version"

We could not proceed further
Please let us know how to fix this.

What other versions of VSS Mac client is available in Mac OS 9 ?
Kindly help.